# Quantity_Array1OfCoefficient.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Quantity_Coefficient.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Quantity_Coefficient
#define | Array1Item_hxx <Quantity_Coefficient.hxx>
#define | TCollection_Array1 Quantity_Array1OfCoefficient
#define | TCollection_Array1_hxx <Quantity_Array1OfCoefficient.hxx>

## Define Documentation

#define Array1Item Quantity_Coefficient

#define Array1Item_hxx <Quantity_Coefficient.hxx>

#define TCollection_Array1 Quantity_Array1OfCoefficient

#define TCollection_Array1_hxx <Quantity_Array1OfCoefficient.hxx>